body {
    background-color: #d11212;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

text1 {
    color:#f5f900;
	font-size:18px;
	font-family: "Arial";
}

h1 {
    color:#f5f900;
	font-size:18px;
	font-family: "Arial";
    font-style: bold;
}

h2 {
    color:#f5f900;
	font-size:30px;
	font-style: bold;
	font-family: "Arial"; 
}

h3 {
    color:#f5f900;
	font-size:40px;
	font-style: bold;
	font-weight: lighter;
	font-family: "Arial";
	text-transform: uppercase;
}

a:link {
	text-decoration: none;
	color: #f5f900;
}

a:visited {
	text-decoration: none;
	color: #f5f900;
}

a:hover {
	text-decoration: none;
	color: #149A9A;
}

a:active {
	text-decoration: none;
	color: #FFFFFF;
}